source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               contexts.xml,\
               src/log4j.properties,\
               lib/antlr-3.0.1.jar,\
               lib/log4j-1.2.8.jar,\
               lib/antlr-runtime-3.4.jar,\
               lib/jccd-1.0.6.jar,\
               lib/jna-3.4.0.jar,\
               lib/sequence-library-1.0.2.jar,\
               lib/sqljet-1.1.4.jar,\
               lib/svnkit-1.7.5-v1.jar,\
               lib/svnkit-cli-1.7.5-v1.jar,\
               lib/svnkit-javahl16-1.7.5-v1.jar,\
               lib/trilead-ssh2-1.0.0-build215.jar
jars.compile.order = .,\
                     lib/
